@media screen and (max-width: 1699px) {
    .navbar-brand img {
        max-width: 200px;
    }

    .navbar-brand,
    .header-right {
        width: 230px;
        min-width: inherit;
    }

    .footer-top .row {
        --bs-gutter-x: 40px;
    }

    .card.portfolioCard .card-body .cardBtn {
        width: 70px;
        height: 70px;
        top: -45px;
        background-size: 60px auto;
    }

    h1,
    .h1 {
        font-size: 60px;
    }

    h2,
    .h2 {
        font-size: 48px;
    }

    h3,
    .h3 {
        font-size: 32px;
    }

    h4,
    .h4 {
        font-size: 24px;
        letter-spacing: 1px;
    }

    .ourPromise .row.promiseRow {
        --bs-gutter-x: 4.5rem;
    }

    .ourPromise .promiseRowOuter {
        padding-left: 75px;
        padding-right: 75px;
    }

    .pageBanner .banner-content h2 {
        font-size: 52px;
    }

    .propertyModal {
        --bs-modal-padding: 42px 30px;
    }

    .display-1 {
        font-size: 70px;
    }

    .counterSection .vDivider {
        height: 136px;
    }

    .pageBanner.error-404-banner {
        height: 180px;
    }
}

@media screen and (max-width: 1399px) {

    html,
    body {
        font-size: 16px;
    }

    .nav-link {
        font-size: 16px;
    }

    .navbar-nav .nav-item .nav-link {
        --bs-navbar-nav-link-padding-x: 20px;
    }

    header .btn {
        font-size: 16px;
    }

    header .btn.btn-icon {
        background-size: 45px auto;
        padding-left: 55px;
    }

    footer {
        font-size: 15px;
    }

    .footer-top .footer-title h4 {
        font-size: 18px;
    }

    .nav-link {
        font-size: 15px;
    }

    .footer-top {
        padding-top: 60px;
    }

    .footer-top .row {
        --bs-gutter-y: 40px;
    }

    .footer-bottom {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .footer-bottom p {
        font-size: 14px;
    }

    .footer-top .footer-partner {
        max-width: 280px;
    }

    .footer-top .footer-quickLink {
        max-width: 100%;
    }

    .footer-logo img {
        max-width: 150px;
    }

    .meetFounderSec {
        padding: 60px;
    }

    .display-1 {
        font-size: 70px;
    }

    .pageBanner.contactBanner .reachout-content {
        padding: 50px;
    }

    .contactFormBlock {
        padding-top: 200px;
        padding-bottom: 60px;
    }

    .portfolioRow {
        --bs-gutter-x: 40px;
        --bs-gutter-y: 60px;
    }

}

@media screen and (max-width: 1199px) {
    .navbar-brand img {
        max-width: 150px;
    }

    .nav-link {
        font-size: 14px;
    }

    header .btn {
        font-size: 14px;
    }

    .navbar-brand,
    .header-right {
        width: 160px;
    }

    .ourPromise .promiseRowOuter {
        padding-left: 0;
        padding-right: 0;
    }

    .pageBanner.contactBanner {
        max-height: 540px;
        padding-top: 160px;
    }

    .pageBanner.contactBanner .reachout-content .contactDetailRow {
        --bs-gutter-x: 4rem;
    }

    .contactFormBlock {
        padding-top: 300px;
    }

    .contactFormBlock .getinTouchImg {
        margin-left: 0;
        max-width: 100%;
        height: auto;
        object-fit: cover;
    }

    .portfolioRow {
        --bs-gutter-x: 30px;
        --bs-gutter-y: 50px;
    }

    .btn-icon {
        padding: 0 0 0 53px;
        font-size: 16px;
        background-size: 45px auto;
    }

    .pageBanner.error-404-banner {
        height: 130px;
    }
}

@media screen and (max-width: 991px) {

    .navbar-brand,
    .header-right {
        width: auto;
    }

    .offcanvas {
        --bs-offcanvas-width: 260px;
        background-color: var(--color-white);
        padding: 30px 20px 20px 30px;
    }

    .navbar-nav .nav-item .nav-link {
        color: var(--color-black);
    }

    .navbar-nav .nav-item .nav-link::before {
        display: none;
    }

    .navbar-toggler {
        padding: 0;
        margin-left: 30px;
        background: transparent;
        box-shadow: none !important;
        border: none !important;
    }

    .navbar-toggler .navbar-toggler-icon {
        background-image: url(../images/menu-white.svg);
    }

    .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        --bs-nav-link-padding-y: 12px;
        --bs-nav-link-padding-x: 0;
    }

    .footer-top .row {
        --bs-gutter-x: 30px;
        --bs-gutter-y: 30px;
    }

    .vDivider.hDivider-mob {
        height: 1px;
        width: 100%;
    }

    .ourPromise .row.promiseRow {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 50px;
    }

    .meetFounderSec {
        padding: 3rem 1.5rem;
    }

    .suscriberCol {
        width: 100%;
    }

    .pageBanner.contactBanner .reachout-content .contactDetailRow {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 2rem;
    }

    .contactFormBlock {
        padding-top: 520px;
    }

    .galleryThumbSwiper {
        height: 75px;
    }

    .gallerySwiper {
        height: 280px;
    }

    .propertyModal .btn-close {
        right: 25px;
        top: 25px;
    }

    .contactFormBlock {
        padding-top: 670px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-brand img {
        max-width: 110px;
    }

    .navbar-nav .investorLogin-link .nav-link {
        border-bottom: 1px solid var(--color-black);
        display: inline-block;
        padding-bottom: 5px;
    }

    .navbar-nav .investorLogin-link {
        margin-top: 50px;
    }

    .footer-top .footer-about {
        max-width: 100%;
    }

    .footer-logo img {
        max-width: 110px;
    }

    .footer-bottom {
        padding-top: 12px;
    }

    .footer-bottom p {
        font-size: 13px;
        line-height: 2;
    }

    h1,
    .h1 {
        font-size: 54px;
    }

    h2,
    .h2 {
        font-size: 36px;
    }

    h3,
    .h3 {
        font-size: 28px;
    }

    .pageBanner .banner-content h2 {
        font-size: 42px;
    }

    .portfolioSwiper {
        padding-top: 0;
        padding-bottom: 40px;
        margin-top: 0;
    }

    .portfolioSwiper .swiper-pagination {
        right: auto;
        top: inherit;
        left: auto;
        bottom: 0px;
        width: 100%;
    }

    .homeBanner .banner-content h3 {
        font-size: 22px;
    }

    .homeBanner .banner-content h3 br {
        display: none;
    }

    .meetFounderSec h2 br {
        display: none;
    }

    .ourPromise .ourPromiseMain {
        padding-top: 50px;
    }

    .ourPartnersSec .ourPartnerLogos {
        --bs-gutter-x: 2rem;
    }

    .pageBanner .bannerVideo {
        height: 500px;
    }

    .display-1 {
        font-size: 50px;
    }

    .pageBanner.contactBanner {
        padding-top: 130px;
    }

    .pageBanner.contactBanner .reachout-content {
        padding: 50px 30px;
    }

    .contactFormBlock {
        padding-top: 400px;
    }

    .contactForm {
        padding: 30px;
    }

    .contactForm .gform-theme--foundation .gfield .ginput_container_text input,
    .contactForm .gform-theme--foundation .gfield .ginput_container_textarea textarea {
        height: 50px;
        border-radius: 12px;
        font-size: 16px;
        padding: 10px 20px;
    }

    .contactForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button,
    .subscribeForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button {
        width: 150px;
        font-size: 16px;
        font-weight: 500;
        border-radius: 12px;
        height: 50px;
    }

    .subscribeForm .gform-theme--foundation .gfield .ginput_container_email input {
        height: 50px;
        border-radius: 12px;
        font-size: 16px;
        padding-left: 20px;
        padding-right: 180px;
    }

    .galleryThumbSwiper {
        height: 140px;
        padding-bottom: 65px;
    }

    .galleryThumbSwiper .swiper-button-prev,
    .galleryThumbSwiper .swiper-button-next {
        top: inherit;
        bottom: 0;
    }

    .contactFormBlock {
        padding-top: 570px;
    }

    .pageBanner.error-404-banner {
        height: 80px;
    }
}

@media screen and (max-width: 575px) {
    .footer-top .footer-quickLink .nav .nav-item {
        width: 100%;
    }

    .footer-top .footer-quickLink .nav .nav-item:nth-child(2n) {
        text-align: left;
    }

    .card.teamCard .card-title {
        font-size: 20px;
    }

    .card.teamCard .card-text {
        font-size: 14px;
    }

    .pageBanner .banner-content h2 {
        font-size: 30px;
        line-height: 1.25;
        letter-spacing: 1px;
    }

    .pageBanner .banner-content h2 br {
        display: none;
    }

    .subscribeForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button {
        position: inherit;
        left: 0;
        top: 0;
        margin-top: 10px;
    }

    .subscribeForm .gform-theme--foundation .gfield .ginput_container_email input {
        padding-right: 20px;
    }

    .pageBanner.contactBanner {
        padding-top: 70px;
    }

    .contactForm .gform-theme--api,
    .contactForm .gform-theme--foundation {
        --gf-form-gap-x: 20px;
        --gf-form-gap-y: 20px;
    }

    .contactFormBlock {
        padding-top: 60px;
    }

    .pageBanner.contactBanner {
        max-height: inherit;
        padding-bottom: 30px;
        padding-top: 130px;
    }

    .contactFormBlock {
        padding-top: 50px;
    }

    .propertyModal {
        --bs-modal-padding: 40px 20px;
    }

    .propertyModal .btn-close {
        right: 15px;
        top: 15px;
    }
}